!set title=Espacios
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-5.000000
rightrange=5.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=no
precision=10000

ansorder=c
varcnt=21
prevarcnt=20
postvarcnt=0
replycnt=0
choicecnt=1
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=No. La suma no es conmutativa
val7=No. El elemento 0 no existe
val8=No. La suma no es asociativa
val9=No. La suma no está bien definida
val10=No. Hay elementos que no tienen opuesto
val11=No. El producto por escalar no está bien definido
val12=No. El producto por escalar no es asociativo
val13=No. Al multiplicar por el elemento unidad 1 cambia el vector
val14=No. No verifica la propiedad distributiva
val15=Sí. Es un espacio vectorial
val16=$val15,$val11,$val9,$val14
val17=Z,Q,R,C
tmp0=!randint 2, 4

val18=$[rint($(tmp0))]
tmp0=!randint 1, 3

val19=$[rint($(tmp0))]

!ifval $val19>=$val18
val19=$[rint($val19+1)]
!else
val19=$[rint($val19)]
!endif
tmp0=!item $val18 of $val17

val20=$(tmp0)
tmp0=!item $val19 of $val17

val21=$(tmp0)
tmp0=!item $val18 of  enteros, números racionales, números reales, números complejos	

val22=$(tmp0)
tmp0=!item $val19 of  enteros, números racionales, números reales, números complejos	

val23=$(tmp0)

!ifval $val19>$val18
val24=$val15
!else
val24=$val11
!endif
choicename1=La respuesta
choicegood1=$val24
choicebad1=$val16
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()El conjunto de todos los $val23, junto con la suma y el producto 	usual, ¿es un espacio vectorial sobre el espacio de los $val22?
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=22,23
embedcnt=0
